<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="11. Spinne" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a7eda67c-1839-4460-9c85-29eb3be628de" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="2208914285" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="5" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="11. Spinne" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="ExecutorID" Type="Primitive" ValueType="String" Value="d726f83d-6f29-4e4f-bdf9-0d8104f594ab" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track (2)" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e67e00e8-3934-4e8b-b395-2ea01835a727" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Executor" />
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e1828e62-74d8-40e9-8020-5c67416a0011" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="900000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4c20d79b-fed8-407b-b410-b822b29c26fe" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="3100000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b82a4165-fe4f-45f7-80a5-8ff536b4e589" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="152700000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b3b907c2-e14b-4295-9d5c-91380c776138" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="154400000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c0a41d64-78ec-48d0-8b74-c111af9ac896" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="595670000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2786ea1-fa9e-4ecb-b6e5-0c1e7a70df61" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="597270000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2ac2a693-f194-45d5-84c7-aaae1c80149e" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="926070000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f7a8da2e-a071-4772-8c21-9b9efb91130f" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="927970000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4add0b83-cfc6-4b48-85ca-f319ff22bd28" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1075270000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9131950f-0f5b-4fa0-96f7-dddd807f04e1" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1076870000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9f7a9da3-64a3-4c06-bfae-0a02a248d93e" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1520470000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5f531b1f-82b8-4804-ba78-ed92e71906f8" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1522270000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aa9120b0-6ba7-45b2-b7b8-39734bfc6590" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="2107760000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="BoolValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6f383dab-8d59-43e9-9ed1-3ff419458f63" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Go" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="2109760000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>